Subject: REC.ARTS.STARTREK.TECH FAQ: Rec.arts.startrek.tech Reading List
From: [email-masked] (Joshua Sean Bell)
Newsgroups: rec.arts.startrek.tech

REC.ARTS.STARTREK.TECH READING LIST
                                       
   Last modified: Friday, 25 April 2003 02:03 AM -0700
   Maintained by: Joshua Bell, [email-masked]
   Archive site (WWW): http://www.calormen.net/Star_Trek/
   FTP site (text versions): ftp://ftp.cc.umanitoba.ca/startrek/minifaqs/
     _________________________________________________________________
   
   Copyright (c) 1994-2003, Joshua Bell. Not in the public domain.
   Permission to distribute this document, unedited and including this
   copyright notice is granted, provided no fees are charged for access
   beyond charges for downloading or connection time from a commercial
   information service. Publication of this document in a book, magazine
   or journal (in any media format) must be approved by the author.
   
   Star Trek (R), Star Trek: The Next Generation (R), Star Trek: Deep Space
   Nine (R) and Star Trek: Voyager (R) are trademarks of Paramount Pictures
   registered in the United States Patent and Trademark Office.
     _________________________________________________________________
   
News and Rumors

     * Review of The Computers of Star Trek by Mark Hofer II added
     *
     _________________________________________________________________
   
Contents:

    1. Episode Guides - Can you name the episodes?
    2. Official Technical Manuals - Quasi-canonical stuff
    3. "The Making Of" and Other Licensed Works - Good, but don't quote
       them on matters Treknical
    4. Pretty Pictures - Gorgeous diagrams
    5. Blueprints - So how do you get to the reactor control room from
       the airlock?
    6. Gaming Materials - FASA, SFB, etc.
    7. The * of Star Trek - A whole new genre of publishing
    8. Clubs and Periodicals - Tech Groups & Fanzines
    9. Isn't There... - What books there aren't
   10. Where Can I Get Them? - Mail-ordering info
   11. Contributors
     _________________________________________________________________
   
   Typical question:
 Could somebody post a list of "canon" material?  And maybe a *brief*
 list of the major "non-canon" items, such as FASA...?

   As Gym Z. Quirk (Taki Kogoma) has often pointed out:
     * "official Paramount canon" is the movies and live-action
       television only. No books, period.
     * Roddenberry-Canon is not entirely consistent, but is usually all
       of TOS, TNG, DS9, ST I, II, III, most of IV, and some of VI, but
       not TAS, or ST V.
       
   The rec.arts.startrek.tech newsgroup and most of fandom define some
   shades of gray. This FAQ is intended to list the reference books of
   interest to the .tech community, and provide a review of sorts of
   their various merits.
   
   Michael Griffiths has pointed out the seeming contradiction between
   this FAQ and its siblings - namely, in the other FAQs, non-canonical
   materials (such as Mr. Scott's Guide to the Enterprise) are listed as
   "not to be trusted", "unreliable" or worse, whereas in this FAQ they
   are praised and denoted as required reading. Huh? Let me clarify -
   just because a work has been contradicted by official information, or
   merely doesn't have the official stamp of approval does not mean it
   isn't cherished by the Trek community, or considered valid
   speculation. On the contrary - these unofficial documents are the
   result of hard work by people just like us who adore speculating about
   the unanswered technical details in the Star Trek universe, and have
   gone so far as to get themselves published! Far from being rejected
   for the purposes of discussion about the canonical details, they
   should be considered supplementary discussion in their own right. And
   even those works which now outright disagree with the established
   canon are valuable reading at the very least for historical purposes
   and because everybody else has read them and will be considering them
   in any tech discussion.
     _________________________________________________________________
   
1. Episode Guides

   While Vidiot and Hackman have on-line (free) episode guides for both
   TOS and TNG, you can't walk into a store and buy them printed and
   bound (at least, in my part of the world). If you're looking to spend
   money, these are the ones most bookstores will have.
                    ___________________________________
   
THE STAR TREK COMPENDIUM

   Allan Asherman.
   
   Pocket Books, 1993. ISBN 0-671-79612-7
   In print. US$13.00.
   
   "The complete reference book" to the Original Series, the Animated
   Series, and the Film Series. Various editions exist; one including
   Star Trek VI is the latest, and has a white cover. The author tends to
   (IMHO) harp on minor items in Star Trek, and interprets everything
   from the IDIC view, as if that drove the writers of every episode.
   Each episode or film is given a short summary, and a behind-the-scenes
   analysis about twice as long as the summary.
                    ___________________________________
   
THE STAR TREK: THE NEXT GENERATION COMPANION

   Larry Nemecek
   
   Pocket Books, 1995. ISBN 0-671-88340-2
   In print. US$14.00
   
   A compendium for the Next Generation. I personally prefer this style
   to Asherman's companion. Each episode is given a short summary, but
   the accompanying notes are strictly factual, and don't include much
   analysis. This is a must-have book for Treknologists, as it includes
   info such as ship classes for barely glimpsed ships, information on
   yet-to-be-seen maps and the like. (The earlier edition with a blue
   cover covered seasons 1-5; a newer edition for seasons 1-7 and
   Generations is out with a maroon cover.)
                    ___________________________________
   
NITPICKER GUIDES

THE NITPICKER'S GUIDE FOR CLASSIC TREKKERS

THE NITPICKER'S GUIDE FOR NEXT GENERATION TREKKERS

THE NITPICKER'S GUIDE FOR NEXT GENERATION TREKKERS, VOLUME II

THE NITPICKER'S GUIDE FOR DEEP SPACE NINE TREKKERS

   Phil Farrand
   
   (TNG: Dell Publishing, 1993. ISBN 0-440-50571-2)
   (TOS: Dell Publishing, 1994. ISBN 0-440-50683-2)
   (TNG2: Dell Publishing, 1995. ISBN 0-440-50716-2)
   (DS9: Dell Publishing, 1996. ISBN 0-404-50762-6)
   In print. US$12.95.
   
   Synopses of episodes (through season 6 for NG in Vol. 1, 7 and
   Generations in Vol. 2 plus more glitches from the rest), and movies
   (through ST:VI in Classic) plus any of continuity glitches (which arm
   someone is leaning on), effects muckups (when they forget to light
   something, or the mike boom shows), technical inconsistencies
   (holodeck matter, door controls), and various rants. The author has a
   deep seated communicator obsession.
   
   Apparently, Paramount has quashed the publication of this series.
   Don't expect any more updates - at least it was fun while it lasted.
   (Thanks to Marco Radke for the unfortunate news.)
   
   Phil has a web site set up - Nitpicker Central
   (http://www.nitcentral.com/).
                    ___________________________________
   
THE STAR TREK CONCORDANCE (First Edition)

   Bjo Trimble.
   
   Ballantine Books, 1976. ISBN 0-345-25137-7-695.
   Out of print. Cover price: US$6.95. Listed as US$60-$100.
   
   One of the first big Star Trek publications by fandom, this volume is
   hard to come by. The cover is an "episode wheel" giving page numbers
   and abbreviations for all of the episodes detailed within - in the
   1976 edition, both TOS and TAS are treated equally. Episodes are
   listed by stardate, a brief interlude of fan art takes up a few pages,
   then a season-by- season listing of the episodes with a short synopsis
   fills out the first half of the book. The second is a lexicon, or
   encyclopedia of sorts for TOS and TAS era information about Star Trek,
   much of which is still valid, some of which has strange quirks.
   Throughout the book is line art and tracings from cels of the animated
   series.
                    ___________________________________
   
STAR TREK CONCORDANCE (New Edition)

   Bjo Trimble.
   
   Citadel Press, 1995. Trade paperback, 322 pages. ISBN 0-8065-1610-0.
   In print. US$19.95
   
   The new edition of Bjo Trimble's classic work, the "Star Trek
   Concordance" is well worth the cover price. She has expanded on the
   earlier Ballantine incarnation of the Concordance. The new version
   still covers TOS and TAS, but has also expanded to cover the films as
   well as TNG and DS9 episodes concerning TOS characters (i.e. TNG's
   "Relics"). Although references to TNG/DS9-only information are
   minimal. There now separate sections covering vessels (lotsa NCC
   numbers here), and locations in the ST universe (clearing up a lot of
   weird pseudo-astronomical ST place-names). This book is an essential
   companion piece to Okuda's Encyclopedia and Chronology, IMO. [Victoria
   Aeron Mackey]
   
   Sadly, no Secret Star Trek Decoder Wheel on the cover of this one.
     _________________________________________________________________
   
2. Official Technical Manuals

   These are generally accepted by the .tech community as being fairly
   definitive sources, although not perfect by any means. Since they are
   written and illustrated by those involved in the production of the
   television and movie series they are more likely to be used as
   reference and agree with future aired material than other
   publications. But even these have been contradicted repeatedly by
   on-air material. At the very least, these give a great insight into
   what the production team was thinking (how big was that ship supposed
   to be? what's behind that door?) in a way that even the best fan
   produced materials can't touch.
                    ___________________________________
   
STAR TREK CHRONOLOGY: THE HISTORY OF THE FUTURE

   Michael and Denise Okuda.
   
   First Edition: Pocket Books, 1993. ISBN 0-671-79611-9
   Second (?) Edition: Pocket Books, November 1996. ISBN 0-671-53619-9.
   In print. US$25
   
   A comprehensive look at the timeline of Star Trek, from the distant
   past through both generations to the future. It is based on "official
   canon" with the occasional speculation from episode scripts,
   Roddenberry's own writing and TAS episodes, but on the whole, it is
   derived from the show with few assumptions.
   
   The second edition is full color, and covers DS9 seasons 1-4 and
   Voyager seasons 1-2, as well as some notes on First Contact.
                    ___________________________________
   
THE STAR TREK: DEEP SPACE NINE TECHNICAL MANUAL

   Rick Sternbach, Doug Drexler, and Herman Zimmerman
   
   Pocket Books, 1998. ISBN 0-671-01563-X
   
   Includes blueprints of the station, over 200 color illustrations, and
   information about the Defiant and Runabouts as well as DS9 itself. Not
   as textually reliable as the TNG Technical Manual, especially when it
   comes to the Defiant, because its writer Rick Sternbach did not work
   on the show for the full seven seasons like he did on TNG. It's
   excellent in terms of graphics, done by Doug Drexler who worked on the
   show full-time as scenic artist, as well as input by DS9's production
   designer Herman Zimmerman who (in his words) is responsible for
   everything we see on-screen except for the actors.
                    ___________________________________

   
THE STAR TREK ENCYCLOPEDIA: A REFERENCE GUIDE TO THE FUTURE

   Michael Okuda, Denise Okuda, and Debbie Mirek
   
   Pocket Books, 1994. ISBN 0-671-86905-1 (trade paperback) ISBN
   0-671-88684-3 (hardcover)
   2nd Edition: Pocket Books, 1997. ISBN 0-671-53607-9 (hardcover)
   3rd Edition: Pocket Books, 1999. ISBN: 0-671-53609-5 (soft cover)
   In print. US$27.95 (3rd edition soft cover).
   
   Get it. Not much more needs to be said about this reference. 630 pages
   of references and cross-references, definitions and citations. From
   "'audet IX" to "Zytchin III", with a mini-chronology, and a "Ships of
   the Galaxy" chart - very nice color renditions of almost all
   Federation and other starship classes (including those from Star Trek:
   First Contact).
   
   Some mistakes have already been found and are being tallied up in the
   newsgroup, and there is always the debate about what material should/
   shouldn't be included (as usual, TAS is out but Okuda/Jein/Sternbach
   registry numbers are in, etc.) But it is still a wonderful volume.
                    ___________________________________
   
STAR TREK: THE NEXT GENERATION TECHNICAL MANUAL

   Rick Sternbach and Michael Okuda.
   
   Pocket Books, 1991. ISBN 0-671-70427-3
   In print. US$13.00.
   
   The authors are the Technical Advisors for both TNG and DS9 (as well
   as designers and graphic artists). It is an in-depth look at the
   workings of the Galaxy Class starship, specifically the Enterprise. It
   offers a lot of information that would be too boring to present on the
   show, and has occasional conflicts (mainly when writers "cheat" with
   technology), but as a whole, a must-read.
                    ___________________________________
   
STAR TREK OMNIPEDIA

   Michael and Denise Okuda.
   
   Simon and Schuster Interactive, 1995. ISBN 0-671-52889-0
   In print. US$49.95.
   
   "This is a CD-ROM version of the encyclopedia and the chronology. It
   is a must have. It does not contain Generations or Voyager, but it
   does the first two years of DS9. It allows you to search for
   information, view by category, view by episode (and it allows you to
   specify which groups: TNG, DS9, etc) and it also allows you to view by
   timeline. Very well done. A lot of video clips were added to just
   about every entry. (If not, then it seems that way.) Even the Wolf 359
   scene from DS9 'Emissary' was included. It is suppose to have voice
   recognition, but I have not tried that." [Frank W. Patnaude Jr.]
   
   Adam Wells points out that the update service means that the Omnipedia
   will never be too obsolete: "The one sold now includes all of TNG
   (though some season 7 stuff is incomplete), DS9 1-2, and no Voyager.
   However, when you buy it (and register), you get one free update, and
   subsequent updates for a discounted price." He notes that the rate of
   updates isn't specified, but "the first update will go out in January,
   and it will include DS9 season 3 and VOY season 1."
   
   In December 1997 a new version of the Omnipedia was released; it has
   the same cover art as the updated Encyclopedia. "[It] has a lot more
   pictures and includes Voyager info, up to and including Seven of Nine.
   The episode guide and the references are now on separate CD's. It's
   titled "Star Trek Encyclopedia", presumably to tie-in with the paper
   version." [Kasey Chang]
                    ___________________________________
   
STAR TREK: THE NEXT GENERATION INTERACTIVE TECHNICAL MANUAL

   Narration by Majel Barrett and featuring Jonathan Frakes as Commander
   Riker.
   
   Simon and Schuster, 1994. ISBN 0-671-89078-6.
   In print. US$39.95.
   
   A CD-ROM version of the TNG Tech Manual with QuickTime 2.0 "VR" video
   allowing interactive walkthroughs and multiple views of objects.
   Available for Macintosh and Windows. "A bit pricey, but I personally
   felt it was worth the cost." [Benjamin Chee]
   
   The Windows version initially shipped with QuickTime for Windows v1.2
   and was very buggy, but later releases have QuickTime v2.0 which is
   apparently much more stable.
                    ___________________________________
   
  WRITER'S GUIDES
  
   These are the bibles that help acquaint writers with a series. They
   are created by the producers of the show and often contain information
   not found anywhere else that help shape the Star Trek universe. This
   includes ship listings, character background, and occasionally
   technical info. They are basically "canon until proven otherwise" but
   they often get contradicted as a show develops and the characters and
   ship grow beyond the original terse description.
                    ___________________________________
   
STAR TREK: THE NEXT GENERATION FIFTH SEASON WRITER'S GUIDE

   "... very general, with statements like "Picard trusts his Number One
   absolutely" or "Geordi can best be described as a blithe spirit" ...
   as Ron Moore said when he autographed a copy of this for me, "This is
   a very precious document. You're going to treasure it for a long
   time." It can best be thought of as an intro to TNG for beginners."
   [Benjamin Chee]
                    ___________________________________
   
ORIGINAL SERIES WRITER'S GUIDE

   Available from Lincoln Enterprises.
                    ___________________________________
   
DS9 WRITER'S GUIDE
                    ___________________________________
   
VOYAGER BIBLE

   Parts are floating around as the "Voyager Technical Guide". This is
   "the technical background material that Paramount handed out to their
   authors during the first season. It contains several charts and trek
   pseudo-technical terms that came from the Okuda/Sternbach's TNG
   technical manual with updates regarding the Voyager stuff, a size
   comparison chart for Galaxy, Intrepid and Constitution class (very
   splotchy), a blueprint cut through the Voyager and drawings of the
   ship from front, side and top." [c/o Armin Lenz]

     _________________________________________________________________
   
3. "The Making Of" and Other Licensed Works

   "Making Of" books are valuable to Treknical discussions because they
   offer a view into what the production crew was thinking - if the
   Defiant was designed around certain ideas, those might reoccur later
   on. But more than anything, these licensed works are valuable simply
   due to the authors having access to the production itself - they have
   photographs of the models, set blueprints, prop design sketches,
   preliminary starship renderings, etc.
                    ___________________________________
   
STAR TREK: THE NEXT GENERATION: THE CONTINUING MISSION: A Tenth Anniversary
Tribute

   Judith and Garfield Reeves-Stevens
   
   Pocket Books, November 1997. ISBN 0-671-87429-2.
   In print. US$35.
   
   A retrospective on Star Trek: The Next Generation - from
   pre-production on the series through the movies. Good, but light on
   information for us technogeeks to sink our teeth into. Most of the
   interesting tech information consists of Okudagrams, blueprints, model
   photos, and such, many of which have been printed before.
                    ___________________________________
   
STAR TREK PHASE II: THE LOST SERIES

   Judith and Garfield Reeves-Stevens
   
   Pocket Books, March 1997. ISBN 0-671-56839-6.
   In print. US$16.
   
   The inside story of the series that never was (which later evolved
   into ST:TMP). It contains a lot of never-before published material :
   production sketches, artwork, storyboards and technical info, even
   including a summary of the first 13 episode story-lines commissioned
   (but later discarded after the series cancellation). However, too much
   of the book was taken up by a verbatim reproduction of the first
   (ST:TMP) draft script "In Thy Image" (by Harold Livingstone) as well
   as the script of "The Child" (by Jaron Summers and Jon Povill, which
   was later rewritten for ST:TNG). [Review c/o Benjamin Chee]
                    ___________________________________
   
THE MAKING OF STAR TREK

   Stephen E. Whitfield and Gene Roddenberry.
   
   Del Ray/Ballantine, 1968. ISBN 0-345-35019-1
   Back in print for the Trek 25th and 30th anniversary.
   
   First published in 1968, and is meant as a "how to write for Star
   Trek". Part I of the book is a discussion of how Star Trek came to be.
   Parts III-V are a look at the production of the episodes. Most
   important here, however, is Part II of the book "An Official Biography
   of a Ship and Its Crew", written as a reference guide for writers -
   how does the ship work, who are the officers, etc. While it has some
   anachronisms (Starship Class instead of Constitution Class), it is a
   very good source of Tech information about the original series, and
   the closest thing to an official TOS reference we're ever likely to
   see.
   
   Stephen Edward Poe (Whitfield is a pseudonym) defined the "making of"
   genre of books with this work, and it was the first technical manual
   for Star Trek. Poe recently passed away, and will be dearly missed by
   the Star Trek fan community.
                    ___________________________________
   
THE MAKING OF STAR TREK: DEEP SPACE NINE

   Judith & Garfield Reeves-Stevens.
   
   Pocket Books, 1994. ISBN 0-671-87430-6
   In print. US$16.00.
   
   A 320 or so page look into the background of DS9, the development of
   the pilot script, and a detailed look into the various teams and
   people that produce DS9 on a weekly basis. Very nicely written,
   including interviews with Berman and Piller, as well as Sternbach and
   Okuda for us technophiles. The dialog about why latinum can't be
   replicated is priceless. The book does tend to worship Berman (who
   does a hell of a job, admittedly) to the extent that he's being
   annoying praised on every other page. A quality sequel to Whitfield's
   original "The Making of..." "There is an irritating flaw inside,
   though - in one of the chapters, they get the sidebar numbers mixed
   up." [Benjamin Chee]
                    ___________________________________
   
MR. SCOTT'S GUIDE TO THE ENTERPRISE

   Shane Johnson.
   
   Pocket Books, 1987. ISBN 0-671-70498-2
   In print. US$12.95.
   
   A tech manual for the movie-era Enterprise. It contains detailed
   diagrams, and a thorough discussion of ship's systems. There are many
   photographs of the ship from the films, and many pre-production
   sketches "repurposed" as prototype drawings by the ship's designers.
   Since the author was working on his own, and well before the Star
   Trek: The Next Generation production team was well underway in
   designing the new series, its take on a lot of the treknobabble is at
   odds with what was later established as "canon". This means that while
   much of the speculation contained within is quite good and was
   justified at the time (for example, placing TransWarp drive on the
   Enterprise-A, relying on FASA's calendrical assumptions, etc.), it has
   been retroactively invalidated in many respects.
   
   Regardless, the book contains deck plans and system analyses of the
   Enterprise that are wonderful, and stand the test of time, and it's a
   "must have" for anyone on the rec.arts.startrek.tech newsgroup.
                    ___________________________________
   
SCIENCE LOGS: AN EXCITING JOURNEY TO THE MOST AMAZING PHENOMENA IN THE
GALAXY!

   Andre Bormanis
   
   Pocket Books, March 1998. ISBN 0-671-00997-4.
   In print. US$16.00.
   
   Review by Mark Hofer II
   
   It is an interesting book and is easy to read. It is broken up into
   chapters, and in each chapter is a one to two page sections on a
   particular subject like telepathy. It hits a wide area of subjects.
   Andre Bormanis, science advisor for the Star Trek franchise, explains
   the science in broad layman's terms, but enough to explain the basics
   and the logic behind what the team did.
   I enjoyed reading it even with a sever lack of previous knowledge in
   some of the areas. It gave a neat look into the why they handle the
   science on the show. If you don't have too much time to sit down and
   read or you just want to have something to read during the
   commercials, this is an good book to have.
                    ___________________________________
   
STAR TREK: THE NEXT GENERATION MAKEUP FX JOURNAL

   Michael Westmore and Joe Nazzaro.
   
   Starlog Press, 1992.
   In print? US$6.95.
   
   Another Starlog publication, detailing what goes into making the
   aliens of Star Trek. From a tech standpoint, it gives some background
   and names for some alien species, straight from the makeup artists.
                    ___________________________________
   
STAR TREK: THE NEXT GENERATION TECHNICAL JOURNAL

   Shane Johnson.
   
   Starlog Press, 1992.
   In print? US$6.95.
   
   A set of diagrams and plans looking at the Enterprise. While the text
   is of dubious quality, and doesn't add much, the diagrams are very
   useful, and the fold-out cross- section of the Enterprise graces my
   wall. It is done in "Okudagram" style, and makes a good companion to
   the TNG Tech Manual.
                    ___________________________________
   
A VISION OF THE FUTURE: STAR TREK VOYAGER

   Stephen Edward Poe
   
   Pocket Books, April 1998. ISBN 0-671-53481-5
   In print. US$18.00
   
   Writing as Stephen E. Whitfield, this author wrote the historic "The
   Making of Star Trek" with Gene Roddenberry. Presumably, this book is
   full of good stuff too.
   
   (Review, anyone?)
                    ___________________________________
   
THE WORLDS OF THE FEDERATION

   Shane Johnson.
   
   Pocket Books, 1989. ISBN 0-671-70813-9.
   In print. US$12.95.
   
   A detailed look at all known aliens encountered on Star Trek up to
   season 1 of TNG. It includes TAS aliens, and is a very good volume.
   The author does offer a lot of speculation beyond what was known at
   the time, some of which has been contradicted by later episodes.
     _________________________________________________________________
   
4. Pretty Pictures

   These books range from behind-the-scenes photographs of studio models
   and early sketches by the production crew to hard-core, fan produced
   technical manuals and blueprints. This section is distinguished from
   the previous not by the quality of the work (which in most cases is
   exquisite, but by the usefulness of the information vis-€-vis a
                    ___________________________________
   
THE ART OF STAR TREK

   Judith and Garfield Reeves-Stevens.
   
   Pocket Books, 1995. ISBN 0-671-89804-3
   Hardcover: US$50.00.
   
   Tons of pre-production sketches, beautiful photographs of models,
   matte paintings, and just all around gorgeous. Tech-wise it has great
   photographs, set plans and diagrams, as well as designs for ships that
   might have been. It also has some information that has lead to some
   confusion on the newsgroups - sketches of the Defiant labeled
   "Valiant-class U.S.S. Valiant", for example. A great coffee table
   book.
                    ___________________________________
   
STAR TREK: "WHERE NO ONE HAS GONE BEFORE" - A HISTORY IN PICTURES

   Text by J. M. Dillard, introduction by William Shatner
   
   Pocket Books, 1994. ISBN 0-671-51149-1
   Hardcover: US$44.95. (A soft cover version is now out, presumably
   cheaper.)
   
   Not really tech, but a very nice coffee-table book. A bit pricey, and
   to top it off there are two different dust jackets (one with 1701-A
   and one with 1701-D). In here 'cause it does have some gorgeous ship
   frames from movies and episodes.
                    ___________________________________
   
HISTORY OF THE VESSEL ENTERPRISE, FROM THE 16TH TO THE 24TH CENTURY

   Ronald M. Roden Jr.
   
   First INTERGALACTIC Printing, 1992. ISBN 0-962-94323-1
   US$14.95.
   
   A collection of over 150 different vessels from the past 4 centuries,
   including British, United States, French warship class ships as well
   as many privately owned vessels bearing the name Enterprise. From the
   Enterprise of England in 1587 all the way to Starship Enterprise
   NCC-1701D. "A very interesting book." [Mike Welsh]
                    ___________________________________
   
STAR TREK THE NEXT GENERATION SKETCHBOOK: THE MOVIES: GENERATIONS & FIRST
CONTACT

   John Eaves and J. M. Dillard
   
   Pocket Books, May 1998.
   Out of print. US$18. ISBN 0-671-00892-7
   
   Kevin H. Martin (a staff writer for the wonderful special effects
   magazine Cinefex) has a review of this book up on Amazon.com that he
   offered to let me use here - alas, Amazon's license says I can't.
   Suffice it to say that Kevin says it's good, and he knows what he's
   talking about.
   
                    ___________________________________
   
STAR TREK SKETCHBOOK

   Herbert F. Solow and Yvonne Fern Solow
   
   Pocket Books, 1997.
   In print. US$20. ISBN 0-671-00219-8
   
   The Star Trek Sketchbook is a very nice collection of pre-production
   material from the original series. It contains starship design
   sketches by Matt Jeffries, costume designs by William Ware Theis,
   photographs of set mockups, prop designs, and much more.
   
   It isn't attempting to be any more than it is (no political
   commentaries on how X screwed over Y to make the show!), and it's a
   nice addition to any Star Trek reference collection - but it's not
   full of useful technical information either.
                    ___________________________________
   
STAR FLEET MEDICAL REFERENCE MANUAL

   Editor: Eileen Palestine; Associate Editor: Geoffrey Mandel; Research
   and Illustrations: Doug Drexler, Anthony Fredrickson.
   
   Published by Star Fleet Productions, Inc. First Ballantine Books
   Edition, October 1977
   Out of print. ISBN 0-345-27473
   
   A medical book written for the TOS era, with some faults which could
   be considered poetic license since this is an early work. Concentrates
   on the Human, Vulcan, Klingon, Gorn, Andorian, and Tellarite species.
   Those that want a canonical work will probably question what is
   written. An interesting look back at the TOS era. - Debbie Stressner
   
   Major sections include: a medical time line, overview of the medical
   field, life sciences, first aid, and Starfleet medical equipment. 160
   pages.
                    ___________________________________
   
JACKILL'S STAR FLEET REFERENCE MANUAL: SHIPS OF THE FLEET

   Eric Kristiansen.
   
   Ships of the Fleet Vol. 1 $15.95
   
   Ships of the Fleet Vol. 2 $15.95
   
   Ships of the Fleet Vol. 3 $15.95
   
   Done in the style of the "Jane's" series of contemporary military
   journals. "...not exactly accurate with regards to Trek's starships.
   The diagrams of the ships are quite excellent, almost on par with
   FASA's [Tactical Combat Simulator]. It is clearly a one-man show,
   however..." [Benjamin Chee]
   
   Volumes 1 and 2 focus on Movie-era ships. Volume 3 focuses on
   Movie-era ships, including those built using Excelsior-derived
   technologies (warp nacelles, primary hull, etc), and the Enterprise-B
   from Generations.
   
   There's a review of these on the web by Michael R. Brown viewable at:
   http://www.sfcommand.com/captains_log/number_42/book_review.html
   
   An associated work is Jackill's Light Attack Craft, Vol. 1 (which, if
   my memory serves, focuses on fighters from other fictional universes
   besides Star Trek).
                    ___________________________________
   
SHIPS OF THE STAR FLEET

VOLUME I: CRUISERS AND FRIGATES

VOLUME II: AKYAZI PERIMETER ACTION CRUISERS

   Todd Guenther.
   
   Mastercom Data Center. Vol. One: 1991, Vol. Two: 1992.
   In print. Vol. One: US$29.95, Vol. Two: US$17.95.
   
   "... a more refined and complete version of "Starship Design." ... The
   attention to detail and the quality of the graphics make it one of the
   best treknology purchases I have ever made. Alas, you get what you pay
   for, and the few remaining copies are pricey, and IMHO likely to get
   pricier still as collectors glom onto them and despite Paramount's
   wishes, hang onto their copies with both hands."
   
   Volume One: "... discuses something they refer to as "Class 1 & 1A"
   starships. Basically, the big heavies, TOS Enterprise, Movie-era E,
   the Reliant, and variations on those themes. Missing are the Excelsior
   and Grissom."
   
   Volume Two: "... more speculative than Volume 1... covers an entirely
   non-canon patrol ship class. However, the book is very imaginative,
   and at the same time completely in keeping with the what is known
   about the 23rd Century Starship technology."
   
   [Reviews c/o A. J. Madison]
                    ___________________________________
   
SPACEFLIGHT CHRONOLOGY, STAR TREK

   Stan and Fred Goldstein, illustrated by Rick Sternbach.
   
   Pocket Books, 1980. ISBN: 0-671-79089-7
   Out of print. Cover: $8.95, going for US$25-$45.
   
   The pioneering days, the major events, the turn of the 21st century,
   the birth of the Federation, the first starship Enterprise, Starfleet
   and the trek to the stars. Actually begins in the 20th century with
   the launching of Sputnik I in 1957 up to the 23rd century with the
   starship ENTERPRISE NCC-1701. "Lots of pictures in this one!!!!!!"
   [Mike Welsh] I recently picked up a copy - kind of fun, but very few
   of the ship designs actually look like something from Star Trek.
                    ___________________________________
   
STAR TREK MAPS

   Geoffrey Mandel
   
   Bantam Books, 1980. ISBN 0-553-01202-9
   Out of print. Cover price: US$8.95. Asking price: US$250.
   
   Another staple of pre-TNG Treknical fandom; well researched and held
   in fairly high regard, but contradicted by many things in the
   TNG/DS9/VOY era. "... a collection of two sheets depicting the
   Federation, Klingon, Gorn, Romulan and other boundaries. Also included
   was a booklet titled Introduction to Navigation - Star Fleet Command.
   In this manual, there is a section describing the principles of the
   original Cochrane warp drive as used in TOS. The booklet contains
   quite a lot of written information on the development of warp drive
   systems and how warp travel is affected by matter density in a given
   area of space." [Joe Chiasson]
   
   New Eye Studio had the original copies of these which were on display
   at the Smithsonian Institution. A bargain at US$1000!
                    ___________________________________
   
STAR TREK: STAR FLEET TECHNICAL MANUAL

   Franz Joseph.
   
   Ballantine, 1975. ISBN 0-345-34074-4.
   In print. US$12.00.
   
   First published in 1975. It houses a number of sections - Articles of
   the Federation, Starfleet Command, ships of the Starfleet, a detailed
   look at the Class I Starship (Enterprise), and standard equipment.
   While this was a mainstay of Tech discussions in the past, it is
   unfortunately beginning to show its age - it has many conflicts with
   later information (hardly the fault of this work - the author was
   careful to speculate only as much as he felt necessary), and the
   writing is both sparse and hard to follow, explaining little. The
   first edition (a collectors' item) is now selling for US$35-$85.
                    ___________________________________
   
STARFLEET DYNAMICS

   Out of print. Asking price: US$50.
   
   A look at TOS through Movie-era ship design, technical information,
   and tactics. Said to be very good by "regulars". Covers basically
   about ever single point from [the classic films] and earlier,
   predominantly focusing the movies - uniforms, communication protocols,
   escape pods, starship classes and designs, Genesis project, bo'sun's
   whistles, you name it. I would not hesitate to describe it as the
   Bible of [film-era] Trek. [Benjamin Chee]
                    ___________________________________
   
STARFLEET PROTOTYPES: THE JOURNAL OF INNOVATIVE DESIGN AND IDEAS

   "Another book, very similar to _SotSF_1_, while imaginative, suggests
   various designs that have a kind of "let's play with AutoCAD" look to
   them. Its cute, but some of the ideas espoused are sketchy, and
   require some suspension of disbelief to think Starfleet would actually
   commission any of these designs." "Comment: they got too artsy-fartsy
   in attempting to suggest the book really was published in 2292..." [A.
   J. Madison]
                    ___________________________________
   
STARFLEET SHIP RECOGNITION

   Fan produced. "Setup similar to "Enterprise Officer's manual" by
   Geoffrey Mandel" [Chris Wayne]
   (Starfleet Publications Office)
                    ___________________________________
   
STARSHIP DESIGN

   Todd Guenther. "It's set up like a tech journal. Ships of the Star
   Fleet are produced by the same company as are many other things. It
   give many technical layouts of various ships." [Chris Wayne]
   (Devon-Aurora Publications, 1987.)
                    ___________________________________
   
STAR TREK: STARSHIP SPOTTER

   Adam "Mojo" Lebowitz, Robert Bonchune.
   
   Pocket Books, November 2001. ISBN 0-743-43725-X
   In print. Cover price: US$16.00.
   
   Thirty craft (using the term loosely) are presented by those hard
   workers at Foundation Imaging, the special effects house that takes
   care of the Star Trek franchise. Each ship is given a background
   blurb, a wire-frame rendition, a statistics block giving dimensions
   and capabilities, and a two-page full fidelity rendering of
   Foundation's CGI model of the ship. Mojo (who hangs out on Treknical
   forums) has taken the stance of disregarding "official" statistics
   when they don't make sense, and going with more plausible fan-deduced
   dimensions in cases. The length of the Defiant is a key example.
   
   The attempt is excellent, but a few things spoil it for me. The
   wire-frame seems out of place, the full color renderings of the ships
   are split across two pages, and finally the book is just frustrating
   close to ideal - not quite enough ships, not quite enough charts, not
   quite enough renders. Toss in 3- or 5-way views of each ship instead
   of the wire frames and dedicate shorter articles to every known type
   and I'd be in bliss.
   
   This is the closest thing to an official "starship book" that's come
   out yet, and were it not for more complete and detailed on-line,
   fan-produced sites this would be a key part of any library.
   Unfortunately, I think this book will end up being a footnote in the
   history of Treknical publications.
                    ___________________________________
   
U.S.S. ENTERPRISE OFFICER'S MANUAL

   Geoffrey Mandel. "I believe it currently exists in two versions - the
   original (which was spiral bound) and an updated version which was
   modified by Shane Johnson ... [including] modifications to the dates
   (in Earth-years) as reflected in his Mr. Scott's Guide to the
   Enterprise" [Todd Guenther]
   (???, 1980.)
   
Star Trek: Ships of the Line Calendars

   Adam "Mojo" Lebowitz, Robert Bonchune.
   
   Pocket Books. Cover price: US$12.00.
   
   Included here for completeness, the Ships of the Line calendars are a
   new staple discussed passionately on technical forums, although
   perhaps more for nit-picking than sheer wealth of information.
   
   The 2001 calendar features action shots of the "star" ships of the
   various series, and some sedate filler shots such as the Utopia
   Planitia orbital fleet yards. The 2002 calendar takes a more artistic
   bent, aiming to replicate what a Federation photojournalist in the
   right place and time might have captured.
   
   The 2003 calendar has entirely atmospheric shots, and each image is a
   two-page spread. No word yet on the 2004 calendar other than the
   cover.
     _________________________________________________________________
   
5. Blueprints

   Paramount has only ever officially endorsed three sets of blueprints,
   and these are listed first. Note that among the treknical community,
   even these aren't regarded as definitive works.
                    ___________________________________
   
U.S.S. ENTERPRISE NCC-1701-D BLUEPRINTS

   Rick Sternbach.
   
   Pocket Books, 1996. ISBN 0-671-50093-7.
   In print. US$24.00
   
   From decks 1 through 42, from Stellar Cartography to the cetacean
   tanks, from the starboard power coupling to the captain's yacht,
   detailed blueprints from one of the authors of the Technical Manual.
   The blueprints are as detailed as one may wish, with a few caveats:
   they don't detail the interiors of the warp nacelles; they tend to be
   fairly repetitive (quarters for 1,016 after all); and they don't have
   any ducks, porches, signs, or other discernable in-jokes. At least,
   that I've noticed yet.
                    ___________________________________
   
STAR TREK BLUEPRINTS

   Franz Joseph Designs
   
   Ballantine Books, 1973. SBN 345-24471-0-500
   Out of print. Cover price: US$5.00. Asking price: US$40 or more.
   
   12 sheets, 9" x 30". A perfect companion to the Star Fleet Technical
   Manual, but a collectable on its own. The blueprints are actually of
   U.S.S. Constitution, NCC-1700, but that's a minor detail. Very
   detailed. These were endorsed by Paramount and actually featured as
   screen displays in Star Trek: The Motion Picture. However, Paramount
   later changed its collective mind regarding printed works in the Star
   Trek canon. Since these predate the "known" explanation of what
   dilithium is for, etc, the location of some ship components like
   engineering is questionable. But on the whole, these are still
   invaluable reference materials.
                    ___________________________________
   
STAR TREK: THE MOTION PICTURE 14 OFFICIAL BLUEPRINTS

   Wallaby/Pocket Books, 1980. ISBN 0-671-79106-0
   Asking prices: Blue pack, $25; Original, US$45.
   
   There are actually two versions of these: the 1980 Wallaby Books
   version (blue plastic package) and the original (not quite sure what
   the difference is - presumably not blue!). According to the New Eye
   Studio catalog, these contain 32 views of the Enterprise and all the
   other ships in the film.
                    ___________________________________
   
Blues Reviews

   A special section courtesy of David Winfrey:
   
Assorted Ships Profiles - Valley Forge, U.S.S. Enterprise, Battlestar and
Orion Shuttle

   L. Allen Everhart Jr., Starcraft Productions, 1979 -11 x 17 (2 pg.),
   scales unstated -- $3.00
   
   I'm delighted to begin these capsule reviews with the man I consider
   the best in his field, though not at his best by contemporary
   standards in this minimalist set. Included are side views of "2001's"
   Orion spaceplane, "Silent Running's" Valley Forge, the well-known
   Battlestar (presented here without its proper name) and the "interim"
   publicity-poster Enterprise refit for "Star Trek: The Motion Picture,"
   which is essentially an original series "E" with dorsal torpedo bay
   and swept-back-pylon nacelles bearing a close resemblance to those of
   the subsequent film (the design originated with pre-production work
   for the unmade "Star Trek II" TV series, for which a model was at
   least begun, as seen on pp. 60-61 of Judith and Garfield
   Reeves-Stevens' THE ART OF "STAR TREK;" it also appears as the
   Constitution II class of SHIPS OF THE STAR FLEET VOL. 1, which
   rendering is dissimilar to Everhart's). Everhart also shows a "scrap
   view," one half of a forward profile and the inner half of the aft for
   hangar, deflector, impulse and torp bay positioning; no pylons or
   nacelles appear here.
   
Bridge Blueprints

   Michael McMaster, Galactic Designs and Productions, 1976 - 17 x 22 (10
   pg), 1/24 scale -- $6.95
   
   Another departed master of the field, who delivered slideshow lectures
   at New York conventions of the late 1970s, McMaster undertook the most
   painstaking research into canonical design work to my knowledge ever
   performed. These plans are a comprehensive rendition (right down to
   1/8 scale diagrams of the shapes of console buttons) of every element
   of the original series' bridge. Operational notes, including a well
   thought out list of keystrokes, are also featured. The plans reflect
   live canon save for inclusion of a "secondary exit" (not a turbolift)
   to the left of the main view screen. One emerges from a study of these
   plans convinced that did the Enterprise exist, one could learn to
   "fly" it, thanks to McMaster.
   
Class F Shuttlecraft Blueprints

   David Winfrey, Omega Prints, 1987 - 11 x 17 (6 pg. + 2 8.5 x 11 detail
   pages), 1/24 scale -- $6.95
   
   Time to toot my own horn. I'm not as pleased with these as I'd like to
   be, nor are they in print (save in rip-off form; see Galaxy Class,
   below). A revision's long overdue. This, my own entry into the blues
   field, was meant to provide the most accurate possible drawings of the
   original series shuttlecraft. "Possible" is a joker here, since the
   interior set and "full scale" soundstage model didn't match (the
   former was larger by about 50%, and hollow; interiors were filmed
   separately). I took the interiors as canonical (the reverse to "Franz
   Joseph's" take on things), and enlarged the exterior to hold 'em. I
   rendered every panel, every button, showing changes by episode. I took
   one liberty, though, which a long-delayed revision will address - I
   widened the interior to fit the outer walls, rather than dropping it
   midline, leaving room on either side to spare. My plans include a
   forward-looking interior shot from "Metamorphosis," though, by which
   the discerning modeler could correct that error. Professionalism in
   both linework and printing (not done on an offset press) leave
   something to be desired, but scale data is without peer (an exterior
   photo of a model by Mark Nehmzow appeared in Finescale Modeler some
   years back). Shane Johnson phoned in his compliments, and Allen
   Everhart gave praise in person (end of plug, for now; but see "Star
   Trek" Modeler's Blueprints, below).
   
Enterprise Construction Profile Blueprints

   L. Allen Everhart, Starcraft Productions, 1977 - 11 x 17 (4 pg), scale
   1.5 in. = 20 meters -- $5.95
   
   Everhart at his finest. Two sheets present the primary hull, two the
   secondary, both in five stages of construction, from the laying of
   keels to hull plating and component testing. By coincidence, the plans
   are a minute fraction smaller than AMT/ERTL's Enterprise cutaway model
   (whose details do not reflect theirs). Allen's work was not based on
   Franz Joseph (Schnaubelt)'s STARFLEET TECHNICAL MANUAL or CONSTITUTION
   CLASS plans, nor does it reflect Matt Jeffries' cross-section as
   featured in Stephen E. Whitfield's THE MAKING OF "STAR TREK" (his
   hangar deck, for example, extending to the front edge of the nacelle
   pylon, not the aft). Purists will note the primary's reflection of
   AMT's upward-sloping underside, a feature absent from the original
   series larger miniature (though present on the three-foot model, from
   which the AMT models were derived). The set also lacks rendition of
   the nacelles. Its interior profiles are interesting, however, as is
   its inclusion of the ship's electrical mains, complete as to volts and
   amps. One can only wish Everhart had undertaken "refit" plans as well.
   
Galaxy Class Cruiser Interior & Exterior Drawings

   11 x 17 (11 pg.), scale unstated -- $9.95
   
   This is nothing more than outright copies of work appearing in Rick
   Sternbach's and Michael Okuda's NEXT GENERATION TECHNICAL MANUAL. Now,
   I'm all for bending copyrights to some artistic purpose, whether it be
   rearrangements of canon starship modules or (when it was out of print,
   at least) reproducing designs from the STARFLEET TECHNICAL MANUAL in
   an otherwise original fanzine tech publication like "Starship Design."
   But this is theft outright, which I'm ashamed to have paid money for.
   Rather than giving heat to semi-canonical designers, Viacom ought to
   be taking on this kind of trash. It's also common to see convention
   dealers selling xerox copies of fan blueprints, often combining the
   work of several people, typically without attribution. I haven't seen
   such things offered through the mail - but if you're buying in person,
   look for the maker's mark. If you don't see one, ask for the dealer's
   business card. There's some kind of legal action possible here, maybe,
   given time and effort - and as for Viacom's lock on franchise stuff,
   the biggest violator of all, Todd Guenther, won with his
   professionally-distributed SHIPS OF THE STAR FLEET books the honor of
   involvement with Rick Sternbach's NEXT GENERATION BLUEPRINTS. If that
   doesn't beat a "cease and desist" letter like a poke in the eye with a
   sharp stick, I'm an Aldebaren shellmouth.
   
Galileo Shuttlecraft Plans

   L. Allen Everhart, Starcraft Productions, 1981 - 18 x 24 (2 pg), scale
   2 in. = 1 meter -- $3.00
   
   An impressive effort at documenting the original series shuttlecraft,
   far superior to that shown in the STARFLEET TECHNICAL MANUAL (whose
   artist had access to the "full scale" soundstage prop, as I suspect
   Everhart did not). The plans feature fore, aft, left exterior and left
   interior ("hatch walls" both, in other words) views with a pleasing
   amount of detail, capturing even the door button just to the "porch's"
   left (though if Everhart correctly labeled it "PUSH" it goes illegible
   on my set). The chairs seem a bit inaccurate, and Everhart's
   established size does not reflect that of the televised interior set -
   but he does show the nacelle pylons' inside bracing, and was far
   before his time in positing the shuttle as a warp-capable vessel, a
   canon-established fact (the nacelles left a trail of antimatter in
   "Metamorphosis") then overlooked by professionally-produced "tech"
   literature (e.g. FASA's). Everhart's least well-presented set, sold in
   an end-opening envelope whose exterior profile can barely be seen -
   but if you see these for sale, grab 'em. They're worth a look.
   
Glenn Class Fleet Survey Vessel U.S.S. Grissom

   L. Allen Everhart, Starcraft Reproductions, 1985 -- 18 x 24 (4 pg),
   scale 1.75 in. = 20 meters -- $5.95
   
   Everhart's oddest product, in that the first page's overhead view and
   the second's interior profile show the trajectory and point of impact
   of the torpedo which destroyed the first-ever shown of the vessels
   since canonically dubbed the Oberth class. Nomenclature and
   idiosyncrasy aside, these plans are a delight to see. Top, fore, aft,
   side and bottom views (with sections removed for full views of the
   primary) are rendered in a variety of line weights, reflecting
   structural elements and hull gridwork. A nice series of "behind the
   scenes" photo cards were available about that time; these presumably
   gave Everhart the reference needed to produce this well-crafted set.
   The envelope bears a triangular logo for the "Star Fleet Corps of
   Engineers," a feature of Lawrence Miller's Regula 1 prints (which
   see), also.
   
K Class Space Station General Plans

   Kenneth Altman and Geoffrey Mandel, 1976 - 17.5 x 22 (4 pg), scale 1.5
   in. = 20 meters -- $3.00
   
   A virtual one-man blueprint industry, Geoffrey Mandel produced a
   number of "General Plans" sets from the mid-'70s on, as well as a
   dozen or more volumes of his "Starfleet Handbook" fanzine (he did some
   "Space: 1999" work as well, and had Eagle blueprints in Starlog
   magazine). A workmanlike draftsman of the "Franz Joseph" school,
   Mandel lacked the bent for canonical accuracy. His K Class blues are a
   perfect case in point, being based not on K-7 as shown in "The Trouble
   With Tribbles," but on the sharply angled (and mercifully
   un-re-released) AMT model kit. The last page features an interesting
   centerline cutaway, but save for this, there is nothing here to
   interest any but the most maniacal completist. Of late, Mandel
   produced signage (wall labels) for the short-lived series "Space:
   Above and Beyond." His "Trek" blues include nearly every original
   series and animated vessel, as well as a version of the aforementioned
   "Motion Picture" poster refit, but none are reflective of canon. He
   was graced with semi-professional distribution of his STARFLEET
   MEDICAL REFERENCE, a likewise exhaustive but otherwise unimpressive
   effort, and achieved full professional standing with his work on
   Bantam's STAR TREK MAPS (whose ship plans were also inaccurate). The
   Handbooks were distributed under the "Interstellar Associates"
   masthead, and are also of little merit.
   
Klingon Blueprints

   Michael McMaster.
   
   I mislaid my set of these original series plans years back (I'd gladly
   trade my spare Bridge set for a copy), but recall them as a multi
   (10?) page set of "Franz Joseph" scale drawings, complete to every
   deck. I recall some fan comment (perhaps alluded to by McMaster) of
   the high levels of engine radiation suffered by the secondary hull
   crew, which danger the "command pod" left its occupants immune.
   
Merchantman (Federation Class J, Type 3)

   L. Allen Everhart, 1986 - 17.5 x 22.5 (5 pg), scale approx. 2 5/8 in.
   = 20 ft. -- $6.95
   
   Side, top, bottom, fore & aft views, a centerline cutaway and plans of
   the upper and lower of four decks (quarters and engine room/hold
   respectively, those between being duplicates of the latter), these
   plans present an impressively detailed study of the little ship that
   got blown away in "The Search for Spock" (to which incident Everhart
   makes allusion). Are the surface details accurate? My inclination is
   to say "who cares?" - but given the Battlestar comment (see Assorted
   Ships, above), I'd bet my first edition of THE MAKING OF "STAR TREK"
   on it.
   
Regula 1 Space Laboratory

   Lawrence Miller, 1985 - 17 x 22 (5 sheets + 6 pg. 8.5 x 11 text
   supplement), scale 1 in. = 40 ft. -- $8.95
   
   A well-done "Star Fleet Corps of Engineers" rendering by Miller, a
   sort of warm-up for his "Starbase 79" (which see), beginning with
   "front," side and top views, proceeding to a cutaway profile, then an
   exploded side view with isometric details, and concluding with an
   exploded top view of the living area, including variant connector arm
   configurations (as used in the "Centroplex" of "Star Trek: The Motion
   Picture," which the effects crew of "The Wrath of Khan" inexplicably
   flipped upside-down to produce Regula). Good general data for
   modelers, but differs proportionally on close examination from a
   partial plan printed in an old issue of Starlog (see "Starbase 79" for
   further explication of this caveat).
   
Robot Cargo Ship

   David Winfrey, Omega Prints, 1989 - 11 x 17 (3 pg.), scale "Franz
   Joseph's" -- $ 4.95
   
   A "beauty" set of plans of the grain ship from "More Tribbles, More
   Troubles," painstakingly researched if a bit roughly rendered, with
   off-the-screen "cel tracings" showing elements that appear and
   disappear from one angle to another. See Modeler's Blues for further
   notations on my work.
   
Romulan "Bird of Prey" Blueprints

   Michael McMaster, Galactic Designs and Productions, 1977 - 18 x 24 (5
   pg.), scale 1/157.5 -- $6.00
   
   I don't know how McMaster derived this ship's size. According to him,
   the ship's only 68 meters long (223 feet, about half the diameter of
   the original Enterprise's primary hull, since denied by canon - e.g.,
   the Okudas' and Rick Sternbach's "STAR TREK" ENCYCLOPEDIA). That said,
   these are the first (and for many years, the only) accurate plans of
   the original Romulan "warbird." Exterior plans and full deck layouts
   are featured, as well as many technical notes. The "bird" painting is
   well represented. I've long intended to modify AMT's abysmal model kit
   to match this one's lines, a project these plans - coincidentally
   twice the model's size - would make a breeze. Unfortunately, that
   kit's long out of production (as are indeed all original series kits,
   for the present anyway). Nor does the little MicroMachine replica
   (accurate though it is) satisfy my urge to breech the Neutral Zone.
   But McMaster set the course, and a well-flown course it was, though
   too short, alas, by far.
   
Size Comparison Chart

   Michael McMaster
   
   The original item of this name was a large (24 x 36?) one-sheet with
   three-views of the Enterprise, Klingon, Romulan and Tholian vessels,
   as well as the K-station, set against a "backdrop" of a section of
   Baylock's Fesarius ("The Corbomite Maneuver"), of which a full scrap
   view appeared also at reduced scale. A masterful piece of work, and
   the finest rendition of a K-station ever created.
   
Starbase 79

   Lawrence Miller, 1990 - 17 x 22 (6 pg + 5 8.5 x 11 supplemental pg., 4
   text, 2 drawings) -- $12.95
   
   I gave up on Miller after this. The cover lists him as having done (in
   addition to Regula) the U.S.S. Enterprise Bridge (series unstated),
   the Hornet and Lynx (both original designs, I think), all well-drawn,
   I'm sure - but "Starbase 79" is the weirdest set of plans I've ever
   seen. This is "Spacedock" from "The Search for Spock" - sort of. That
   is to say, Miller's "crushed" it, making all elements taller in
   relation to their diameter than shown on-screen. This cannot have been
   accidental; good reference shots of Spacedock appeared in Thomas G.
   Smith's INDUSTRIAL LIGHT AND MAGIC: THE ART OF SPECIAL EFFECTS (1986),
   a book which, while costly (for its time), should have been readily
   available to Miller through interlibrary loan if nothing else. I can
   only presume he altered the thing's shape (and name) to keep clear of
   potential legal action by "Trek's" copyright holder Viacom. I'd be the
   last to call this paranoia; a couple of years back, the franchise boys
   shut down some not-for-profit websites due to their inclusion of
   screen captures and the like, and put the fan community on notice that
   copyright could be applied against any and all derivative works (a
   practice not followed up as yet, thankfully). Too, I've heard that one
   of the two mail-order markets long given to selling fan tech materials
   have been warned off that tack by Viacom. All that said, however,
   "Starbase 79" is a dunsel. I suppose one could run a revision off on
   an X/Y axis altering laser copier, but the cost of that would equal or
   surpass that of the plans themselves. That said, this is a nice piece
   of work, replete with exterior and interior detail, and including the
   fanboy's delight of a STARFLEET TECHNICAL MANUAL scout/destroyer
   docked adjacent to a refitted Constitution class ship. Miller's tech
   details are fascinating, and he even shows a representative section of
   the station's quarters. But if you're looking to scratchbuild a
   Spacedock, don't invest your bucks in this.
   
"Star Trek" Modeler's Blueprints Set I

   David Winfrey, Omega Prints, 1989 - 8.5 x 11 (16 pg.), scales 1/48,
   1/92, 1/639, 1/1597 and 1.5 in. = 50 ft. -- $6.95
   
   Yep, me again. First off, a note on scales. The Class F (original
   series Galileo) and (animated) armored shuttles appear in 1/48 and
   1/192, the scales of the AMT/ERTL Galileo and Surak shuttles,
   respectively; the (animation's) robot cargo ship, K-7 station and
   Botany Bay are done to the scales of the small and large AMT
   Enterprises, with a "bonus" page of the Botany Bay to the scale of
   "Franz Joseph's" CONSTITUTION CLASS plans. Same note on errata applies
   to the Galileo as in my Class F review above. Armored shuttle includes
   off-the-screen "cel tracings" of the interior and Enterprise's
   jam-packed hangar deck , former color-keyed (as is the set entire).
   Robot cargo ship ("More Tribbles, More Troubles") includes cel
   tracings and an "alternate design" from an old fanzine; K-7 includes a
   scrap view of the real-world Douglas Aircraft Company space station
   design on which it was based. Botany Bay plans are likewise due
   revision by dint of since-acquired detail photos of studio miniature,
   but proved to be within a fraction of an inch of that miniature's
   dimensions, despite having their size derived from extremely limited
   reference (e.g., 2 wallet sized photos and episode videotapes). Font
   is that of an IBM Selectric II, my "word processor" of choice circa
   1989. Not the most aesthetically attractive set of blues the world has
   seen, but good modeler's reference, if I do say so myself. And I do.
   
   (David has supplied some additional reviews of non-Star Trek
   blueprints - see the HTML version of this FAQ, in which this paragraph
   is a link to that document.)
     _________________________________________________________________
   
Publishers and Blueprint Series

ZANART

   A company known as Zanart produces licensed "blueprints" for Star Trek
   and Star Wars - external pictures with interesting detail call-outs.
   Colin Wyers describes his copy of the Star Trek set: ... it has front,
   top, back and side views of the Enterprise-A and Enterprise-D, as well
   as top and side views of Deep Space Nine, and a mini-specs sheet (crew
   compliments, amount of shuttles, speeds, etc.) It has the Paramount
   logo on it, and each blueprint is 11" x 14".
   
JACKILL'S TECHNICAL READOUT DATA SHEETS

   Eric Kristiansen, author of the Jackill's Series has been kind enough
   to supply this comprehensive list of what he's printed - including
   prices! (I've trimmed it down to the "data sheet" part of his listing;
   his books are listed elsewhere in this FAQ.)
     * Klingon Ships
         1. B'rel Scout (Klingon Bird of Prey) ($6.00)
         2. K'T'Inga Battle Cruiser (Movie Klingon Cruiser) ($6.00)
         3. K'oloth Battle Cruiser (Early Klingon Cruiser) ($6.00)
         4. Vor'Cha Battle Cruiser (TNG Klingon Cruiser) ($6.00)
         5. K'vort Frigate (Big Klingon Bird) ($6.00)
     * Federation Ships (Pre-TOS Era)
         1. Exploration Craft Daedalus Class (DS-9 Office Display)
            ($6.00)
         2. DY-100 Botany Bay (Sleeper Ship) ($6.00)
         3. Warp Drive Prototype PHOENIX Cochrane's Ship (First Contact)
            ($8.00)
     * Federation Ships (TOS Era)
         1. Heavy Cruiser Constitution Class 1st Pilot (1701) ($6.00)
         2. Heavy Cruiser Constitution Class 2nd Pilot (1701) ($6.00)
         3. Heavy Cruiser Constitution Class (NCC-1701-Classic) ($6.00)
         4. Scout Hermes Class (Classic Scout) ($6.00)
         5. Destroyer Saladin Class (Classic Destroyer) ($6.00)
         6. Heavy Frigate Vindicator Class (Classic Heavy Frigate)
            ($6.00)
         7. Frigate Benning Class (Classic Frigate) ($6.00)
     * Federation Ships (Movie Era)
         1. Heavy Cruiser Enterprise Class (NCC-1701-A) ($6.00)
         2. Star Cruiser Constellation Class (Stargazer Ship) ($6.00)
         3. Recon Cruiser Explorer Class (Recon Cruiser) ($6.00)
         4. PT Destroyer Abbe Class (ABBE Class) $6.00
         5. Destroyer Jenghiz Class (Movie Era Destroyer) ($6.00)
         6. Scout Anabus Class (Movie Era Scout) ($6.00)
         7. Deuterium Tanker Huntington Class (Movie Era Tanker) ($6.00)
         8. Warp Sled Tai/Atai Class (Vulcan Warp Sled) ($6.00)
         9. Research Vessel Oberth Class (Oberth Class) ($6.00)
     * Federation Ships (Excelsior Era)
         1. Transwarp Prototype Excelsior Heavy Cruiser (Excelsior
            NX-2000) ($6.00)
         2. Enterprise Heavy Cruiser (NCC-1701-B) ($6.00)
         3. Heavy Cruiser Excelsior Class (Excelsior NCC-2000) ($6.00)
         4. Scout Michael Adam (Excelsior Scout) ($6.00)
         5. Destroyer Loki (Excelsior Destroyer) ($6.00)
         6. Command Joshua Class (Excelsior Command Cruiser) ($6.00)
     * Federation Ships (Enterprise-C Era)
         1. Heavy Cruiser Ambassador Class (NCC-1701-C) ($6.00)
         2. Scout Vanguard Class (Ambassador Scout) ($6.00)
         3. Destroyer Defender Class (Ambassador Destroyer) ($6.00)
         4. Interceptor Prowler Class (Ambassador Interceptor) ($6.00)
         5. Zurkov Heavy Cruiser (Ambassador Modification) ($6.00)
     * Federation Ships (TNG)
         1. Enterprise Heavy Cruiser (NCC-1701-D) ($8.00)
         2. NCC-1701-D Refit Heavy Cruiser (Galaxy Class Refit) ($8.00)
         3. Runabout Danube Class (DS-9 Runabout) ($8.00)
         4. Exploration Cruiser Intrepid Class (Voyager) ($6.00)
         5. Defiant Escort Cruiser (Defiant) ($8.00)
         6. Tactical Cruiser Nebula Class (Nebula) ($8.00)
         7. U.S.S Phoenix Tactical Cruiser (Phoenix) ($8.00)
         8. Cruiser Sasser Class (Galaxy type Cruiser) ($8.00)
         9. Fast Tactical Cruiser Alexander Class (Galaxy type Cruiser)
            ($8.00)
     * Space Stations
         1. Spacedock Ournal Class ($8.00)
         2. Trading Station (K-7) Kepler Class ($8.00)
         3. Spacelab Regula Class ($8.00)
         4. Communication Station Epsilon Class ($6.00)
     * Borg Ships
         1. Assimilation Cube Borg ($6.00)
     * Extra Data Sheets
         1. Silhouettes $10.00
       
   Benjamin Chee describes some of the earlier sheets thusly: Each
   contains 3-4 A3 sized data readouts of the ships, along with pertinent
   specs, including details such as surface area (good for enemy
   targeting calibrations ...), cutaway views, alternative configurations
   (no less than 4 different "heads" for the Vor'Cha cruiser !).
   
FEDERATION FRONTIERS

   Mike Rupprecht and Mark Wilson have joined forces to offer their deck
   plans for sale online (http://members.aol.com/FdFrontier).
   
   Mark's plans include:
    1. Federation Shuttlecarrier Comparison Chart ($5.50)
    2. Federation Shuttlecraft Identification Chart ($5.50)
    3. Ships of The Delta Triangle, Vol. I - Automated Fuel Transport
       U.S.S. Skagerrak ($5.50)
    4. Ships of The Delta Triangle, Vol. II - Large Survey Vessel U.S.S.
       Aliquippa ($5.50)
       
   Mike has detailed blueprints of the Reliant-type ship (Miranda,
   Avenger, whatever) available for sale at
   http://members.aol.com/FH1860/ under the title "MIRANDA CLASS GENERAL
   PLANS". Interestingly, Mike started off with the plans titled "AVENGER
   CLASS BLUEPRINTS", before the term Miranda ever came into popular
   usage - and now offers the same plans with either name. Now everybody
   can be happy!
   
   Mike was kind enough to send me a copy of the plans. They've highly
   detailed, elegantly rendered, and just generally nifty. A construction
   history and detailed ships directory are included, as is a legend
   explaining just what all those fiddly bits of machinery actually are.
   This is what the "official" TMP blueprints should have looked like.

THOMAS MODELS

   Thomas Models has some pretty TOS-era "tech specs": the
   Constitution-class - for the pilot ("The Cage"), the second pilot
   ("Where No Man Has Gone Before") and the series (yes, there are subtle
   variations), and the "Scout/Destroyer" class from the Franz Joseph
   Technical Manual. These plans are intended for modelers who want to
   get the detailing on their creations perfect, but can be enjoyed by
   everyone. $4.95 each.
   
   (December 2001: No longer available on the Thomas Models web site,
   http://www.thomasmodels.com)
   
Other Blueprints

   This is a partial list of other blueprints and similar technical
   diagrams taken from The Official Price Guide: Star Trek and Star Wars
   Collectibles, Third Edition, not already listed above. Any additions
   are welcome.
     * Alaska
     * Almeida Class Heavy Cruiser-Freighter (M. Morrissette)
     * Animated Freighter Blueprint Set (Geoffrey Mandel)
     * Aurora
     * Avenger Class (1983, D. J.. Nielsen)
     * Caracal Class Command Cruiser (T. Guenther)
     * Decater (Starstation Aurora)
     * Detroyat Class Heavy Destroyer (M. Morrissette)
     * Dreadnought (Allie C. Peed III)
     * Drone Blueprints
     * Durance Cargo Tug Class Starship (T. Guenther)
     * DY 500 (Starstation Aurora)
     * Enterprise (various versions)
     * Enterprise Blueprints (FASA)
     * Enterprise Construction Plans (A. Everhart)
     * Enterprise Evolution
     * Enterprise Exterior Profiles (Starcraft Productions)
     * Enterprise Legacy
     * Excelsior (Starstation Aurora)
     * Federation Reference Series, Vols. 1-6 (Star Fleet Printing
       Office)
     * Federation Size Comparison Charts, Vols. I and II (Starstation
       Aurora)
     * Federation Starship Profiles Chart
     * Gorn Blueprints
     * Hornet Class Starship
     * Katanga Class Klingon Vessel (Starcraft Productions)
     * Klingon D-7 Blueprints (FASA)
     * Klingon K'torr Blueprints
     * Klingon Scout Vessel
     * Kobayashi Maru (Daniel Nielsen)
     * Lynx Timeship (Lawrence Miller)
     * Olympus Class Battle Dreadnought
     * Paladin Class Scout/Destroyer
     * Renner
     * Romulan L-85 Battleship
     * Saladin Class Destroyer Scout (Starcraft Productions)
     * Vadenda Class Freighter Plans
     * Warp Drive Blueprints (1984)
     _________________________________________________________________
   
6. Gaming Materials

Last Unicorn Games

   Licensee ??? through 2000.
   
   (Update c/o Nelson Eisel)
   
   From the late 1990s through 2000, Last Unicorn Games (LUG) published a
   series of Star Trek RPG materials. On the technical side of things,
   they included rough designs for some new classes of ships. In 2000,
   LUG was purchased by Wizards of the Coast (WotC); not long after,
   Paramount pulled WotC's license to produce a Star Trek RPG and gave it
   to Decipher (see below).
   
   Many of the Star Trek RPG writers from LUG have been re-hired by
   Decipher's RPG division; the first books scheduled for release in
   2001.
   
   Here is a complete list of the books Last Unicorn had released for
   their Star Trek RPG series:
   
Star Trek: The Next Generation

     * Core Game Book
     * Narrator's Toolkit
     * Price of Freedom: The United Federation of Planets Sourcebook
     * A Fragile Peace: The Neutral Zone Campaign, vol.1
     * The Way of the Kolinahr: The Vulcans
     * The First Line: Starfleet Intelligence Handbook
     * Planets of the UFP: A Guide to Federation Worlds
     * Planetary Adventures, Vol. 1: Adventures in Federation Space
     * The Way of D'era: The Romulan Star Empire
     * The Player's Guide
     * Starfleet Academy Boxed Set
     * Holodeck Adventures
   
Star Trek: Deep Space Nine

     * Core Game Book
     * Narrator's Toolkit
     * Pirates, Merchants and Traders
   
Star Trek: The Original Series

     * Core Game Book
     * Narrator's Toolkit
     * Among The Clans: The Andorians

   
Crossover Line

   (information shared between all three games)
     * All Our Yesterdays (time travel sourcebook)
   
   At the time of the acquisition and termination of the license, many
   additional projects were under way or close to completion. Several of
   these unfinished works of the LUG RPG writers have been made available
   online:
     * Star Trek The Lost Episodes:
       http://members.aol.com/talonstudio/treks/
     * Untaken Treks: http://www.io.com/~sjohn/untaken.htm
       
Decipher

   Licensee 1992 through present.
   
   Decipher makes the Star Trek Collectible Card Game (CCG) and through
   its license gets to "fill in some of the details" in the Star Trek
   universe that the aired material leaves unanswered in a somewhat
   official way. I wouldn't recommend going out and buying packs of the
   cards for the sole purpose of seeing what they've decided to label
   some class of starship - check the card list on their web site
   instead: http://www.decipher.com.
   
Amarillo Design Bureau / Task Force Games

   Article by Euan Holton, with additions by Kasey Chang
   
   The Star Fleet Universe series:
     * Star Fleet Battles (SFB) - Tactical starship combat. Each player
       control one or more ships which engage in combat. Every single
       kind of ship possible is in here, from fighter-shuttles to huge
       battleships to Starbases.
     * Prime Directive (PD) - Role-playing. Each player controls one
       character in an elite team - a "prime team" for the Federation.
       The team engages in missions such as commando strikes, hazardous
       science operations, and First Contact scenarios. Expansion
       materials allow the creation of Klingon and Romulan characters to
       of Dagger Team / Praetorian Team members respectively.
     * Federation and Empire (F&E) - Strategic level warfare system. Each
       player controls one of the political entities and engages in war
       against other empires by moving out fleets, allocating resources
       and construction, and so on.
       
   Designed by Amarillo Design Bureau (and published by Task Force Games
   through 1999, ADB thereafter), these products are loosely based on
   TOS/TAS era Trek and extended the background in a very different
   direction to what has been since established by the movies and later
   series. In this timeline, political and territorial pressures had
   erupted into a large and destructive General War, creating lots of
   opportunities for scenarios for SFB and PD, and the primary focus for
   F&E.
   
   All the TOS favorites are there - Federation, Klingon, Romulan, Gorn,
   Tholian, Orion Pirates, Andromedan Invaders (not quite as per "By Any
   Other Name" [TOS], though) - with one from TAS (Kzinti), and several
   that have been added since, some quite recently.
   
   The background material, because of major discrepancies with TNG+
   established material, is definitely not canonical, but contains a lot
   of interesting data nonetheless. Those familiar with the work of Franz
   Joseph designs (Star Trek Blueprints, Star Fleet Technical Manual)
   will find the Federation material heavily influenced by it, with
   classes mentioned in the latter work (Tug, Scout, Destroyer and
   Dreadnought) appearing. Klingon fans might like to note that John M.
   Ford's work - long regarded as definitive amongst fans until TNG
   totally changed the basis on which we knew Klingons - figures heavily
   in the Klingon nature here.
   
   Interestingly, SFB is based only on Franz Joseph blueprints and other
   early material that has entered the public domain (with ADB's
   interpretation and additions), not on Star Trek directly - for legal
   reasons. They are not licensed for any TNG or later material. They
   have their own interpretations of what happened since, called X2
   (Second Generation X-ships) but that's out of print and no longer
   considered "valid" for SFB play. For r.a.s.tech background, SFB is not
   a good source, and is best considered as a parallel universe.
   
   Products include:
   
   Star Fleet Battles
     * Basic Set (required minimal rules set with material on Feds,
       Klingons, Romulans, Tholians, Orions and Kzinti)
     * Advanced Mission (more advanced rules, otherwise More of the Same)
     * Modules C1-C4 - New Worlds 1 to 4. Extra races beyond the ones in
       Basic Set and Advanced Missions.
     * Modules R1-R6 - Books of ship displays for the various races
     * Other rules modules on Fighters, PFs (small gunboats carried into
       battle on specially designed tenders), Marines, Advanced
       Starships, and more.
       
   Prime Directive
     * Prime Directive rulebook - basic rules and background material.
       
   I believe expansions are out giving further details on the Federation
   and the Klingon Empire.
   
   Federation and Empire
     * F&E Deluxe Set.
       
   There are a few expansions to this game as well. As a place for
   background material, it is a lot more limited.
   
   Journals
     * Captain's Log is the occasional journal of all things SFB and F&E.
     * PD is covered by it's own journal.
       
FASA

   Licensee 1986 (?) through 1988.
   
   FASA had a short lived license for RPG and spaceship combat games
   based on the film series era, and also the first season of TNG. They
   introduced several ship designs and chronologies which were referenced
   in materials such as Mr. Scott's Guide to the Enterprise and even the
   rare Okudagram.
   
   In the early 1990's FASA's line of products was despised on the net.
   FASA had ignored "established" Treknical fandom and invented its own
   names for ship classes and explanations for how things worked, and
   diverged from the "established" Star Fleet Battles speculation. Since
   TNG/DS9/VOY came along and did exactly the same thing, by the early
   2000's more people were worrying about how Enterprise would ignore
   established TOS fact and had forgotten FASA entirely. It isn't bad,
   but it contradicts established canon in a number of places, and the
   dates are out of whack (by 52 years). FASA apparently lost its license
   to produce Star Trek material after the Star Trek: The Next Generation
   Officer's Manual was withdrawn from print at Paramount's request.
                    ___________________________________
   
STAR TREK STARSHIP TACTICAL COMBAT SIMULATOR

   FASA Corporation, 1986.
   Out of print.
   
   Pages 59 through 78 give rather nice pictures of "real" classic
   film-era ships (Excelsior, Enterprise, Reliant, Grissom, D-7, Klingon
   Bird of Prey, Romulan Bird of Prey), and not so "real" ships. It also
   provides speculation about the speeds, weaponry, defenses, and other
   data about all of the ships.
                    ___________________________________
   
FEDERATION SHIP RECOGNITION MANUAL (2301)

KLINGON SHIP RECOGNITION MANUAL (2302)

ROMULAN SHIP RECOGNITION MANUAL (2303)

   FASA Corporation
   Out of print.
   
   "Okay, these weren't the best in the world. They do have some really
   nice designs in them, however (others bite big weenies). Ignore the
   time line info (or add 52 years to each date, which brings everything
   up to snuff), and add about double the number of phasers to each Fed
   design (they forgot that there are two pairs of phasers per mounting
   on the dish, dorsal and ventral). if you get the chance, pick them up
   cheap; they are going to be worth money someday (I've seen their
   asking price double already)." [Scott Taylor]
                    ___________________________________
   
SHIP CONSTRUCTION MANUAL (2204)

   FASA Corporation.
   Out of print.
   
   Kind of fun. Description of how to design and build Starfleet,
   Klingon, Romulan and other starships in FASA's TOS/classic film-era.
   Diagrams and background of warp and impulse drive development, but not
   much detail.
                    ___________________________________
   
STAR TREK: THE NEXT GENERATION OFFICER'S MANUAL (2012)

   FASA Corporation, 1988. ISBN 1-55560-079-4.
   Out of print. Going for $30-$50.
   
   "This is the work that is claimed to have been the final straw between
   Paramount and FASA. Although, I do not know what the exact points
   were." [Chris Wayne] It's a first crack at a TNG Technical Manual, and
   not too bad. Has some odd ideas like a Medusan navigator on board
   every Galaxy-class starship. If you see one for sale, buy it - it's a
   collector's item already. (There are some shoddy bootleg copies going
   around, however.)
                    ___________________________________
   
STAR TREK: THE NEXT GENERATION FIRST SEASON SOURCEBOOK

   FASA Corporation.
   Out of print.
   
   TNG's first season with the races and characters redone in FASA's Star
   Trek RPG format with stats for all the races encountered, as well as
   stats for the major characters, plus a few bits of additional
   background info. [Kasey Chang]
     _________________________________________________________________
   
7. The * of Star Trek

   While not necessarily related to Treknical discussions, there's been a
   flood of books out lately with the name "The * of Star Trek" - insert
   some branch of science here. Some of them are quite good!
   
   Some of these books half-heartedly try to rationalize some of the
   technobabble and pseudoscience that makes up Star Trek, but that's not
   their purpose. Their purpose is to use the phenomenon of Star Trek as
   a cultural icon to introduce concepts like relativity to the general
   public by way of their implicit acceptance of what they've seen on
   television. And they also don't mind bursting a few bubbles along the
   way - Star Trek is flat out wrong many, many times.
                    ___________________________________
   
THE PHYSICS OF STAR TREK

   Lawrence M. Krauss, forward by Stephen Hawking.
   
   BasicBooks (HarperCollins), 1995. ISBN 0-465-00559-4. (Also available
   in audio format)
   In print. US$18.00.
   
   This book isn't exactly what it seems to be from the name. It does not
   attempt to rationalize the physics we see on the show; instead it uses
   the physics we see on the show and uses it to explain how the real
   world works. On the side, it comments on how plausible or implausible
   Star Trek technology is. "I'm really enjoying it, although for some,
   it may ruin the "magic" of star trek. It's fairly deep into physics,
   with almost no math (just my kind of book). The author has a sense of
   humor, obviously enjoys Star Trek, and is almost apologetic about
   telling you why things like the transporter will most likely never be
   a reality." [Lawrence Matter]
                    ___________________________________
   
THE METAPHYSICS OF STAR TREK

   Richard Hanley
   
   BasicBooks (HarperCollins), 1997. ISBN 0-465-09124-5.
   Out of print.
   
   I read this one out of guilt - the author sent me email out of the
   blue complimenting me on these FAQs and so I felt compelled to read
   his book. I'm glad I did - it's an engaging look at some metaphysical
   issues through the eyes of Star Trek. Is Data alive? Is it safe to be
   transported? Are Curzon and Jadzia Dax the same person?
   
   If you read this book and enjoy it, I'd recommend The Mind's I
   collection by Hofstadter and Dennett as another gentle introduction
   into the field. And if you want some fiction based around these ideas,
   I'd recommend almost anything by a talented writer named Greg Egan -
   Permutation City and Diaspora are my favorites.
                    ___________________________________
   
LIFE SIGNS: THE BIOLOGY OF STAR TREK

   Robert Jenkins and Susan C. Jenkins
   
   HarperCollins, 1998. ISBN: 0060191546
   In print.
   
   Review, anyone?
                    ___________________________________
   
TO SEEK OUT NEW LIFE: THE BIOLOGY OF STAR TREK

   Athena Andreadis
   
   Three Rivers Pr, 1999. ISBN: 0609804219
   In print.
   
   Review, anyone?
                    ___________________________________
   
THE COMPUTERS OF STAR TREK

   Lois H. Gresh, Robert Weinberg
   
   Basic Books, 2000. ISBN: 0465012981
   In print.
   
   Review by Mark Hofer II
   
   If you know anything about computer engineering, kindling is a good
   use for
   this book. This book covers the possibilities of the uses for the
   computers,
   not the explanations of how they work (get the TNG Technical Manual
   for
   that). The authors know a great amount about computer science, but
   each and
   every time they venture beyond this they look like idiots. They
   neglect
   computer engineering concerns of space, power, and other practical
   matters.
   They also neglect civil liberties issues. They suggest that putting
   chips in
   the heads of the crew would be a great way to communicate with the
   computer.
   Although this may be faster, it also allow the computer to track you.
   Their analysis of the Enterprise-D computer as a 1960's model
   mainframe is
   fairly correct, but they start to use this as a basic assumption in
   every
   analysis afterward even when it isn't warranted. They also neglect the
   possibly of a more complicated client-server architecture. If you go
   to the
   Holodeck, just because you can access your personal programs, doesn't
   mean
   that they are stored on the main computer.
     _________________________________________________________________
   
8. Clubs and Periodicals

   The last purely "tech" clubs I had listed (the Galactic Engineers'
   Concordance) is now defunct. Many lower-key clubs have sprung up
   around websites (most named "Utopia Planitia" or "ASDB" it seems) now
   that it's easier to collaborate online. If you want to be listed here
   (whether you're a physical or virtual club) please send me a blurb.
   
   Since May 1999 there's been an official "Star Trek: The Magazine"
   available in North America. As a Technical Briefings section in each
   issue it reprints information from "The Star Trek Fact Files", an
   Australian/British publication that's been around for several years.
   The creators of the magazine have access to the people working on the
   show, so the magazine is considered a reasonably good source of
   "behind the scenes" information - although there are usually as many
   different answers to questions treknological as there are people on
   the show to ask. The magazine also has a reputation (on the newsgroup)
   for propagating incorrect information (e.g. errors in the
   Encyclopedia) without verifying its accuracy. At the very least, it
   has gorgeous (and mostly accurate) renderings of some of the ships -
   sometimes, background ships barely glimpsed on screen. Subscription
   and ordering information is available at their web site:
   http://www.stmagazine.com
     _________________________________________________________________
   
9. Isn't There...

     * There are no official maps. Bummer.
     * There is no official guide to starships other than the Star Trek
       Encyclopedia and bits of the DS9 Technical Manual, neither of
       which are as complete as most of us might like.
     * There isn't a Technical Manual for Voyager. However, it took 5
       years into TNG for that TM to come out, and 6 for DS9. Patience,
       patience.
       
   Keep an eye on those rumors, though!
     _________________________________________________________________
   
10. Where Can I Get Them?

   Most of the Pocket Books-published books which are still in print can
   be had at major bookstores throughout North America or major online
   bookstores. Outside North America, contact a local bookstore and
   supply them with the name, author, and ISBN number, and they should be
   able to order it for you, if there is no regional online bookstore or
   direct shipping is unavailable.
   
   Some sources for in- and out-of-print items:
   
   New Eye Studio - http://www.neweyestudio.com/
   
   Intergalactic Trading Co. - http://www.intergalactictrading.com/
   
   Both New Eye and Intergalactic specialize in collectable and rare SF
   items, including technical reference manuals and other books.
   
   Starland (http://www.starland.com) has some blueprints and cut-away
   posters listed in their Star Trek section.
   
   I also heartily recommend the following online services (and their
   competitors) for acquiring some of these items:
     * Amazon (http://www.amazon.com) for in-print books
     * Alibris (http://www.alibris.com) and BookFinder.com
       (http://www.bookfinder.com) for out-of-print books
     * eBay (http://www.ebay.com) for gaming materials and rare books.
       New Eye and Intergalactic frequently offer rare items on eBay.
       
   As always: caveat emptor - buyer beware!
     _________________________________________________________________
   
11. Contributors:

   Nelson Eisel               James Dixon
   Steve Pugh                 Benjamin Chee
   Erik "Jackill" Kristiansen Inge Heyer
   David Winfrey              Mike Welsh
   Colin Wyers                Chris Wayne
   Debbie Stressner           A. J. Madison
   Euan Holton                Scott Taylor
   Joseph M. Osborne          Sashi Alexandra German
   Javier Redal               Victoria Aeron Mackey
   Lawrence M. Matter         Adam B. Wells
   Lawrence M. Krauss         Armin Lenz
   Frank W. Patnaude          Mark Hofer II
     _________________________________________________________________

    Joshua Bell [email-masked]